;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Druckertreiber
NAME_PRODUCT_SFS=Scanner-Treiber
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-Druckertreiber
NAME_PRODUCT_XPS=XPS-Druckertreiber
NAME_READMESHORTCUT=Liesmich
NAME_READMESHORTCUT_XPS=Liesmich für XPS
NAME_IJMONITOR=Canon IJ-Hintergrundmonitor
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Deinstallieren
NAME_UNINSTALLERSHORTCUT_SFP=Druckertreiber-Deinstallationsprogramm
NAME_UNINSTALLERSHORTCUT_SFS=Scanner-Treiber-Deinstallationsprogramm
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers-Deinstallationsprogramm
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Anzeigen des Druckverlaufs XPS
STR_INSTALL_SCANDRIVER=Scanner-Treiber wird registriert...
STR_INSTALL_NETWORK_UTILITY=Netzwerkhilfsprogramme werden registriert...
STR_IX1_USB_RAD=Drucker über &USB-Schnittstelle verwenden
STR_IX1_USB_MSG=Wählen Sie diese Option aus, wenn der Drucker an die USB-Schnittstelle angeschlossen werden soll.
STR_IX2_NET_RAD=Drucker im &Netzwerk verwenden
STR_IX2_NET_MSG=Wählen Sie diese Option aus, wenn Sie den Drucker im Netzwerk verwenden möchten.
